body{
	margin:0;
	padding:0;
	background-color:#e4e2c6;
	background-image:url(../img/achtergrond.jpg);
	background-position:top;
	background-repeat:repeat-x;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#142e69;
}

a{
	color:#0066FF;
}

a:hover{
	text-decoration:none;
}

#header{
	width:850px;
	height:179px;
	background:url(../img/header.jpg) no-repeat;
}

#navigatie{
	height:27px;
	background:url(../img/navigatie.jpg) no-repeat;
}

#navigatie table{
	margin-left:25px;
}

#navigatie a{
	color:#FFFFFF;
	text-decoration:none;
	letter-spacing:1px;
	font-size:16px;
	padding:0 25px 0 25px;
}

#navigatie a:hover{
	color:#e4e2c6;
}

.navigatie_spacer{
	width:3px;
	height:27px;
	background:url(../img/navigatie_spacer.jpg) no-repeat;
}

#subnavigatie{
	width:850px;
	height:25px;
	background:url(../img/subnavigatie.jpg) no-repeat;
}

#inhoud{
	width:850px;
	background:url(../img/inhoud_vulling.jpg) repeat-y;
}

#inhoud2{
	background:url(../img/inhoud_boven.jpg) top no-repeat;
	height:500px;
	vertical-align:top;
}

#kol1_top{
	vertical-align:top;
}

#kol1{
	border:#4a98ed 1px solid;
	width:190px;
	vertical-align:top;
	font-size:12px;
	background-color: #E8EEFF;
}

#kol1 a{
	font-weight:bold;
}

#kol1 h1{
	color:#cf1c1c;
	margin:0;
	padding:0;
	font-size:12px;
}

#kol2{
	vertical-align:top;
}

#kol2 h1{
	color:#2a7489;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	font-size:28px;
	border-bottom:#2a7489 2px solid;
	font-weight:normal;
	letter-spacing:2px;
}

#kol2 h2{
	color:#cf1c1c;
	margin:0;
	padding:0;
	font-size:14px;
}

.kol_spacer{
	width:20px;
}

#balk{
	text-align:center;
}

#footer{
	width:850px;
	height:48px;
	background:url(../img/footer.jpg) no-repeat;
}

.input_lang, .input_vlak{
	background-color:#dbe6f5;
	border:#4a98ed 1px solid;
	color:#142e69;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:1px 3px 1px 3px;
	margin:2px 0 2px 0;
	width:430px;
}

.input_vlak{
	height:120px;
}

.knop{
	background-color:#142e69;
	border:#4a98ed 1px solid;
	color:#dbe6f5;
	font-weight:bold;
	margin:2px 0 2px 0;
}

.klein{
	font-size:10px;
}

.datum{
	font-size:10px;
	font-style:italic;
}

.randje{
	border:#4a98ed 1px solid;
}

#flexties a{
	color:#FF0000;
	font-size:10px;
}

#flexties a:hover{
	text-decoration:none;
	color:#000000;
}
